import Vue from 'vue'
import App from './App'
import * as filters from './Utils/js/date.js'
import {
	VueJsonp
} from 'vue-jsonp'
import share from 'common/share.js'

Object.keys(filters).forEach(key => {
	Vue.filter(key, filters[key])
})

Vue.config.productionTip = false
Vue.use(VueJsonp)
App.mpType = 'app'
Vue.mixin(share)
const app = new Vue({
	...App
})
app.$mount()
